Information on source package gnustep-base

Available versions

ReleaseVersion
stretch1.24.9-3.1+deb9u1
buster1.26.0-4+deb10u1
bullseye1.27.0-3
sid1.27.0-3

Resolved issues

BugDescription
CVE-2014-2980Tools/gdomap.c in gdomap in GNUstep Base 1.24.6 and earlier, when run ...
CVE-2010-1620Integer overflow in the load_iface function in Tools/gdomap.c in gdoma ...
CVE-2010-1457Tools/gdomap.c in gdomap in GNUstep Base before 1.20.0 allows local us ...

Search for package or bug name: Reporting problems